body {
	background-color: #000000;
	color: #ffffff;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
}

div.main {
	position: relative;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	height: 850px;
	display: none;
}

div.preloader {
	position: relative;
	padding-top: 20%;
        background-color: #000000;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        height: 50px;
	text-align: center;
}

div.fader {
	position: absolute;
	background-color: #000000;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
}

div.header_left {
	position: absolute;
	top: 0;
	left: 0;
	width: 375px;
	height: 220px;
}

div.header_right {
	position: absolute;
	top: 0;
	left: 375px;
	width: 375px;
	height: 220px;
}

div.control_left {
	position: absolute;
	top: 220px;
	left: 0;
	width: 250px;
	height: 220px;
}

div.control_mid {
	position: absolute;
	top: 220px;
	left: 250px;
	width: 250px;
	height: 220px;
}

div.jog_circle {
	position: absolute;
	top: 81px;
	left: 117px;
	width: 18px;
	height: 18px;
	z-index: 90;
}

div.jog_left_up {
	position: absolute;
	top: 39px;
	left: 76px;
	width: 50px;
	height: 50px;
}

div.jog_left_down {
	position: absolute;
	top: 89px;
	left: 76px;
	width: 50px;
	height: 50px;
}

div.jog_right_up {
	position: absolute;
	top: 39px;
	left: 126px;
	width: 50px;
	height: 50px;
}

div.jog_right_down {
	position: absolute;
	top: 89px;
	left: 126px;
	width: 50px;
	height: 50px;
}

div.control_right {
	position: absolute;
	top: 220px;
	left: 500px;
	width: 250px;
	height: 220px;
}

div.control_down {
	position: absolute;
	top: 440px;
	left: 0;
	width: 750px;
	height: 10px;
}

div.content_main {
	position: absolute;
	background-color: #000000;
	top: 450px;
	left: 0;
	width: 750px;
	height: 340px;
	overflow: hidden; 
}

div.home {
	position: absolute;
	top: 0;
	left: 175px;
	width: 400px;
	height: 340px;
}

div.home_indiv {
	position: absolute;
	top: 60px;
	left: 0;
	width: 400px;
}

div.buttons {
	position: absolute;
	top: 340px;
	left: 175px;
	width: 400px;
	height: 340px;
}

div.buttons_indiv {
	position: absolute;
	top: 65px;
	width: 200px;
	height: 225px;
	left: 105px;
}

div.about {
	position: absolute;
	top: 680px;
	left: 125px;
	width: 500px;
	height: 330px;
}

div.legal {
        position: absolute;
	top: 1020px;
	left: 225px;
	width: 300px;
	height: 340px;
}

div.legal_indiv {
	position: absolute;
	top: 80px;
	width: 300px;
}

div.about_pic {
	position: absolute;
	top: 70px;
	left: 20px;
	width: 130px;
	height: 163px;
}

div.about_indiv {
	position: absolute;
	top: 70px;
	left: 180px;
	width: 280px;
	height: 190px;
}

div.footer {
	position: absolute;
	top: 790px;
	left: 0;
	width: 750px;
	height: 60px;
}

div.legal_gb_buttons {
	position: absolute;
	background-color: #000000;
	top: 0;
	right: 30px;
	width: 130px;
	height: 14px;
}

a {
	text-decoration: none;
	color: #a6a6a6;
}

a:hover {
	color: #4b6eb5;
}

img {
	border: 0;
}

span.desc {
	color: #6894ef;
}

span.link {
	color: #a6a6a6;
}

